Subject: Re: bug#23377: 25.0.93; Completion is extremely slow for insert-char

From: [email-masked] (N. Jackson)
Date: Tue, 26 Apr 2016 15:52:11 -0300

At 09:59 -0700 on Tuesday 2016-04-26, Paul Eggert wrote:
>
> On 04/26/2016 09:04 AM, Drew Adams wrote:
>>> not display those ugly boxed and useless hexadecimal numbers,
>> They are not useless (and not particularly ugly).
>
> I don't know, they are not particularly helpful in my setup, and
> they're hard to read (see attached for a sample).

Well there's always C-x C-+ C-+ C-+ C-+. (I need to increase the size
four times in my set up to be able to make out what the numbers are. But
that makes the glyphs for the characters for which I do have fonts much
much easier to see as well.)

And I think displaying the numeric codes for missing characters is
generally a very useful thing.